<!ENTITY bookmarks.name "Бетбелгілер">
<!ENTITY bookmarks.tooltiptext "Бетті Яндекс.Бетбелгілерге қосу">
<!ENTITY bookmarks.noauthtooltiptext "Бетті Яндекс.Бетбелгіге қосады">
<!ENTITY bookmarks.add.page.label "Бетбелгілерге қосу">
<!ENTITY bookmarks.open.label "Бетбелгілерге көшу">
<!ENTITY bookmarks.reload.label "Бетбелгілер тізімін жаңарту">
<!ENTITY bookmarks.newBookmark.label "Жаңа бетбелгіні қосу">
<!ENTITY bookmarks.newBookmark.accesskey "Ж">
<!ENTITY bookmarks.delete.label "Жою">
<!ENTITY bookmarks.delete.accesskey "ю">
<!ENTITY bookmarks.copy.label "Браузердің бетбелгілер панеліне көшіріп алу">
<!ENTITY bookmarks.copy.accesskey "к">
<!ENTITY bookmarks.edit.bookmark.label "Бетбелгіні редакциялау">
<!ENTITY bookmarks.edit.folder.label "Қалтаны редакциялау">
<!ENTITY bookmarks.edit.accesskey "Р">
<!ENTITY bookmarks.openBookmark.label "Ашу">
<!ENTITY bookmarks.openBookmark.accesskey "О">
<!ENTITY bookmarks.openBookmark.inNewWindow.label "Жаңа терезеде ашу">
<!ENTITY bookmarks.openBookmark.inNewWindow.accesskey "т">
<!ENTITY bookmarks.openBookmark.inNewTab.label "Жаңа табта ашу">
<!ENTITY bookmarks.openBookmark.inNewTab.accesskey "а">
<!ENTITY bookmarks.openAllInTabs.label "Барлығын табтарда ашу">
<!ENTITY bookmarks.openAllInTabs.accesskey "Д">
<!ENTITY bookmarks.add.pageToFolder.label "Келесі қалтаға қосу">
<!ENTITY bookmarks.add.pageToFolder.accesskey "К">
<!ENTITY bookmarks.tooltip.url "Мекенжай">
<!ENTITY bookmarks.tooltip.name "Аталым">
<!ENTITY bookmarks.tooltip.descr "Сипаттама">


<!ENTITY bookmarks.action.title "Бетбелгі түймесін басқанда">
<!ENTITY bookmarks.action.open.label "Бетбелгілер тізімін ашу">
<!ENTITY bookmarks.action.add.dialog.label "Бетбелгіні қосу үшін диалогты ашу">
<!ENTITY bookmarks.action.add.background.label "Бетті Бетбелгілерге бір басумен қосу">
<!ENTITY bookmarks.addtofolder.title "Бетбелгілер тізімінде келесі пунктті көрсету &#171;Мына қалтаға қосу&#187;">
<!ENTITY bookmarks.addtofolder.place.top.label "тізім алдында">
<!ENTITY bookmarks.addtofolder.place.bottom.label "тізімнен кейін">
<!ENTITY bookmarks.show.livewindow.title "Бетбелгіні қосқаннан кейін">
<!ENTITY bookmarks.show.livewindow.label "Достардың жаңа бетбелгілерін Я.ру-да жариялағанда көрсету">